开发者社区> 问答> 正文

阿里验证码最低支持IE几浏览器?

阿里验证码最低支持IE几浏览器?

展开
收起
保持可爱mmm 2020-03-27 19:52:02 352 0
1 条回答
写回答
取消 提交回答
  • 滑动验证可以支持IE8及以上浏览器;刮刮卡交互验证、智能验证、无痕验证支持IE9及以上浏览器

    2020-03-27 19:52:46
    赞同 展开评论 打赏
问答排行榜
最热
最新

相关电子书

更多
WEB浏览器中即将发生的安全变化 立即下载
基于浏览器的实时构建探索之路 立即下载
基于浏览器的实时构建探索之路--玄寂 立即下载